.banner
	{width:931px;
	height:313px;
	}
	
	.item img
	{
		width:931px;
		height:313px;
	}
	
	
.bnr_dd
	{width:931px;
	margin:0 auto;
	padding:50px 10px 0 10px;
	text-align:center;
	font-size:37px;
	color:#5a5550;
	font-weight:bold;
	position:absolute;
	text-transform:lowercase;
	}
.slider {
float:left;
width:931px;
height:313px;
position:relative;
}

.sliderContent {
float:left;
width:931px;
height:313px;
clear:both;
position:relative;
overflow:hidden;
}

.sliderArrows a {
display:block;
text-indent:-9999px;
outline:none;
z-index:50;
background-image:url(../gfx/arrows.png);
width:46px;
height:57px;
position:absolute;
top:160px;
margin-top:-34px;
}

.prev {
background-position:0 0;
left:-8px;
}

.prev:hover {
background-position:0 -87px;
}

.next {
right:-8px;
background-position:-58px 0;
}

.next:hover {
background-position:-58px -87px;
}

.sliderContent .item {
position:absolute;
width:1000px;
height:305px;
}

.sliderBullets {
position:absolute;
bottom:12px;
left:26px;
z-index:50;
margin-left:-17px;
}

.sliderBullets a {
display:block;
float:left;
text-indent:-9999px;
outline:none;
margin-left:4px;
width:17px;
height:17px;
background:url(../gfx/bullets.png) no-repeat;
}

.sliderBullets .active {
background-position:-21px 0px;
}

/*Haris.karat@gmail.com*/
/*Call:8086562746*/
